@charset "Shift_JIS";
/* 要素リセット */
BODY{
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color : rgb(102, 102, 102);
  /* 標準文字色 */
    min-width : 900px;
  bottom : 0px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
HTML:\66irst-child BODY{
  font-size: 70%;
}
/* end */

IMG{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
  background-image : url(fbg_1Ae.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  position: relative;
}
#hpb-header{
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  height: 94px;
}
#hpb-inner{
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  clear: both;
}
.hpb-layoutset-02 #hpb-inner{
  padding-top: 15px;
}
.hpb-layoutset-02 #hpb-wrapper{
  width: 650px;
  float: right;
}
.hpb-layoutset-01 #hpb-title{
  height: 235px;
  margin: 0;
  padding: 0;
}
.hpb-layoutset-02 #hpb-title
{
  }
#hpb-main{
  width: 650px;
  text-align: left;
  float: right;
  min-height: 400px;
}
* HTML #hpb-main{
  /* for IE6 */
    height: 400px;
}
#hpb-aside{
  width: 220px;
  float: left;
  padding-bottom: 50px;
}
#hpb-footer{
  width: 900px;
  height: 128px;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  padding-top: 50px;
}
#hpb-nav{
  width: 220px;
  float: left;
  overflow: hidden;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
.hpb-layoutset-01{
  background-image : url(bg_1Ae_02_01.png);
  background-position: top left;
  background-repeat: repeat-x;
}
.hpb-layoutset-02{
  background-image : url(bg_1Ae_02_02.png);
  background-position: top left;
  background-repeat: repeat-x;
}
/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav H3.hpb-c-index{
  display: block;
  height: 31px;
  background-image : url(navtitle_1Ae_02.png);
  overflow: hidden;
  text-indent: -9999px;
}
#hpb-nav UL{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  list-style-type: none;
  text-align: left;
}
#hpb-nav UL:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#hpb-nav LI{
  display: block;
  font-size: 13px;
  line-height: 38px;
  height: 37px;
  overflow: hidden;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
}
#hpb-nav LI A{
  display: block;
  height: 37px;
  overflow: hidden;
  padding-left: 27px;
  padding-right: 10px;
}
#hpb-nav LI SPAN.en{
  display: none;
}
#hpb-nav A:LINK{
  background-image : url(mainmenu_1Ae_01.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-nav A:VISITED{
  background-image : url(mainmenu_1Ae_01.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-nav A:HOVER{
  background-image : url(mainmenu_1Ae_01_on.png);
  background-position: left top;
  background-repeat: repeat-x;
}
#hpb-nav A:ACTIVE{
  background-image : url(mainmenu_1Ae_01_on.png);
  background-position: left top;
  background-repeat: repeat-x;
}
/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/


/*-------------------------------------------------------
さぶめにゅーデザイン
-------------------------------------------------------*/
/* サブメニュー */
#sabmenu{
  margin-right:20px;
  margin-bottom:15px;
  padding-top:7px;
  padding-bottom:5px;
  float:left
 list-style: none;
}
UL#pulldown-menu A{
  color: #FFFFFF;
  text-decoration: none;
}
UL#pulldown-menu A:LINK,
UL#pulldown-menu A:VISITED{
  padding-top:7px;
  padding-bottom:5px;
  background: #666e99;
}
UL#pulldown-menu A:HOVER,
UL#pulldown-menu A:ACTIVE{
  background: #3b91ff;
  padding-top:7px;
  padding-bottom:5px;
}
UL#pulldown-menu A:LINK.drop,
UL#pulldown-menu A:VISITED.drop{
  background: #666e99 no-repeat;
}
UL#pulldown-menu A:HOVER.drop,
UL#pulldown-menu A:ACTIVE.drop{
  background: #3b91ff no-repeat;
}
UL#pulldown-menu LI{
  float: left;
  position: relative;
  width: 60px;
  height: 2em;
  line-height: 2em;
  font-size: 11px;
  list-style: none;
}
UL#pulldown-menu LI A.drop{
  display: block;
  width: 60px;
  height: 2em;
  text-align: center;
}
UL#pulldown-menu LI A{
  display: block;
  width: 60px;
  height: 2em;
  text-align: center;
}
UL#pulldown-menu LI UL LI{
  float: left;
  position: relative;
  width: 9em;
  height: 2em;
  line-height: 2em;
  font-size: 11px;
}
UL#pulldown-menu LI UL LI A{
  width: 9em;
  height: 2em;
  text-align: center;
}
UL#pulldown-menu LI UL,
UL#pulldown-menu LI UL LI UL{
  display: none;
}
UL#pulldown-menu LI:hover UL{
  clear: both;
  width: 54em;
  display: block;
  position: absolute;
  top: 2em;
  left: 0;
  z-index: 100;
}
UL#pulldown-menu LI:hover UL LI{
  float: left;
}
* HTML UL#pulldown-menu LI:hover UL{
  vertical-align: bottom;
}
UL#pulldown-menu LI:hover UL LI UL{
  display: none;
}
UL#pulldown-menu LI UL LI:hover UL{
  clear: both;
  float:left;
  display: block;
  position: absolute;
  top: 0;
  z-index: 200;
}
UL.sabmenuabout{
  padding-top:7px;
  padding-bottom:5px;
}

/*-------------------------------------------------------
表設定
-------------------------------------------------------*/
/* 表 */
table{
	width : 650px;
}
.ogata{
	margin:5px ;
}
.kogata{
	margin:10px ;
}